Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

If not listed under "Known Affected Releases", is it considered "Confirmed Not Vulnerable"?

I have a hard time believing only this version of UCS is vulnerable... Since there is no distinction to identify versions  "Confirmed Not Vulnerable"; If the version is not listed under "Known Affected Releases", does it mean it is not vulnerable or could it also mean it wasn't tested/verified?

While we are on the topic, how many versions back does cisco check?

 

156
Views
0
Helpful
0
Replies
CreatePlease to create content